/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{font-size:24px; line-height:1.8em; }
#body h2{}
#body h3{}
#body p{}
#body a{}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-attachment:fixed;
	background-color:#618770;
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214458.jpg);
	background-position:left top;
	background-repeat:repeat-x; 
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214508.jpg);
	background-position:center center;
	background-repeat:repeat-y;
	margin:30px auto 0;
	width:870px; 
}
#body #container{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/1077221.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto; 
	width:852px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	min-height:50px; 
	padding:30px;
	position:relative; 
}
#body #header p{
	margin-bottom:25px; 
	text-align:left; 
}
#body #header h1{
	font-family:Lucida Grande,Lucida Sans Unicode,sans-serif; 
	font-size:30px; 
	text-align:left; 
}
#body #header h2{
	color:#222;  
}
#body #header .navigation-container{
	bottom:10px; 
	left:20px;  
	position:absolute; 
	}
#body #header ul.navigation{
	width:790px;
}
#body #header ul.navigation li{
	float:left;  
	text-align:center;
	white-space:nowrap; 
	width:auto; 
	_width:2%; 
}
#body #header ul.navigation li a{
	color:#000; 
	display:block; 
	font-size:14px; 
	font-weight:bold; 
	height:23px; 
	margin:0 20px; 
	width:auto;
}
#body #header ul.navigation li a:hover{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214636.jpg); 
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#333; 
	text-decoration:none; 
}
#body #header ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214636.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#000; 
    text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/1077034.jpg);	
	background-position:left top;
    background-repeat:no-repeat;
	color:#333;
	margin:0;
	padding-top:177px; 
	width:auto;
}
#body #content{
	padding:5px 25px 10px 20px; 
	width:540px; 
}
#body #content ul.navigation{
	float:left;  
	margin:0; 
	padding:10px;
}
#body #content ul.navigation li{
	float:left;  
	text-align:center;
	white-space:nowrap;
	width:auto; 
	_width:2%;  
}
#body #content ul.navigation li a{
	color:#000; 
	display:block; 
	font-size:14px; 
	font-weight:800; 
	height:23px; 
	margin:0 40px 0 0; 
	text-decoration:none; 
	width:auto; 
}
#body #content ul.navigation li a:hover{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214636.jpg); 
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#333; 
}
#body #content ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214636.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#000; 
}
#body #sidebar{
    margin-bottom:10px;
	min-height:20px; 
	width:180px; 
}
#body #sidebar a{color:#956d02;}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/328527.jpg);
	background-position:center bottom;
	background-repeat:no-repeat; 
	color:#956d02;
	_height:82px; /* ie6 height fix */
	min-height:82px; 
	padding:0 101px 60px;
}
#body #footer p{
	color:#956d02; 
}
#body #footer a{color:#3a4e42}
#body #footer ul.navigation{
	margin:10px 0; 
}
#body #footer ul.navigation li{
	float:left;  
	text-align:center;
	white-space:nowrap; 
	_width:2%;
}
#body #footer ul.navigation li a{
	color:#956d02; 
	display:block; 
	font-size:12px; 
	height:23px;  
	margin:0 20px 0 0; 
	text-decoration:none; 
	width:auto;
}
#body #footer ul.navigation li a:hover{
	color:#000; 
	text-decoration:underline; 
}
#body #footer ul.navigation li a.selected{
	color:#956d02; 
	text-decoration:underline; 
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	margin:0 auto; 
	padding:10px 36px; 
	text-align:left;
	width:90%; 
}
#body.layout1c #sidebar{
	margin:0 10px; 
	padding:10px 33px; 
	width:auto; 
}
#body.layout1c #sidebar ul.navigation{
	margin:0 auto; 
	padding:8px 0; 
}
#body.layout1c #sidebar ul.navigation li{
	float:left;  
	text-align:center; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li a{
	color:#956d02; 
	display:block; 
	font-size:12px; 
	height:23px;  
	margin:0 20px 0 0; 
	text-decoration:none; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li a:hover{
	color:#000; 
	text-decoration:underline; 
}
#body.layout1c #sidebar ul.navigation li a.selected{
	color:#956d02; 
	text-decoration:underline; 
}

/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{
	margin:0 10px 0 0; 
	width:540px;
}
#body.layout2cl #sidebar{
	border-right:#c0cdc4 1px solid; 
	margin:20px 0 10px 37px; 
	_margin-left:20px; 
	padding:0 20px 0 0 ; 
	_padding-right:20px; 
	width:180px; 
}
#body.layout2cl #sidebar ul.navigation{margin:0 0 10px 0; }
#body.layout2cl #sidebar ul.navigation li{
	list-style-position:outside;   
	margin:0 0 5px;
	padding:0;  
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a{
	color:#956d02;
	display:block;
	font-size:14px;
	font-weight:bold; 
	line-height:1.6em;
	padding:0 0 0 30px;
	text-decoration:none; 
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214652.jpg);
	background-position:left center;
    background-repeat:no-repeat; 
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	margin:0 0 0 10px; 
	width:540px;
}
#body.layout2cr #sidebar{
	border-left:#c0cdc4 1px solid; 
	margin:20px 37px 10px 0; 
	padding:0 0 0 20px; 
	width:180px; 
}
#body layout2cr #sidebar ul.navigation{margin:0 0 10px 0; }
#body.layout2cr #sidebar ul.navigation li{
	height:auto; 
	margin:0 0 5px;
	padding:0;  
	width:auto; 
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#956d02;
	display:block;
	font-size:14px;
	font-weight:bold;
	line-height:1.6em;
	_list-style-position:outside; 
	padding:0 0 0 30px;
	text-decoration:none;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214652.jpg);
	background-position:left center;
	background-repeat:no-repeat; 
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{border:1px solid #956d02; } 
#body .addOnBorderBottom{border-bottom:1px solid #956d02; } 
#body .addOnBorderTop{border-top:1px solid #956d02; } 
#body .addOnGradientTop{ } 
#body .addOnGradientBottom{ }
#body .addOnShadowBox{ } 
#body .addOnShadowBoxSmall{ } 
#body .addOnTableHeading{ }
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{background:#ddd; } 
#body .addOnTableRowAltBg{background:#eee; }
#body .addOnTableColumnBg{background:#aaa; } 
#body .addOnTableColumnAltBg{background:#fff; } 
#body .addOnBackgroundImage{}
#body .addOnHeadline{font-size:20px; color:#000; }
#body .addOnSubHead{font-size:18px; color:#000; }
#body .addOnSubH3{font-size:16px; color:#333; }
#body .addOnSubH4{font-size:14px; color:#333; }
#body .addOnPlainText{ color:#000; }
#body .addOnBasicLink{ color:#956d02; }
#body .addOnSmallText{ color:#000; }
#body .addOnBackground{}
#body .addOnShadedText{ background-color:#ccc; }
#body .addOnAccentText{font-size:12px; color:#000; background-color:#999; }
#body .addOnSectionHead{font-size:16px; color:#000; border-bottom:1px solid #000; }
#body .addOnMiniNavBox{color:#000; font-size:12px; padding:2px; }
#body .addOnButton{background:#956D02; color:#222; border:none}


/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/214458.jpg) repeat-x #618770}
#body.mobileLayout #outerContainer{background:url(http://lygo.com/ly/zeeblio/styles/floral-clover/images/mBG.jpg) no-repeat; background-size:100% auto}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#506b58; color:#c7dbcf; border:1px solid #fff}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#c7dbcf; color:#506b58}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#506b58; color:#c7dbcf}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#def4f2; margin:15px!important}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{padding-top:15px}
#body.mobileLayout #footer{}
}